package com.alarm.entity;

import java.time.LocalDateTime;

public class alarm {
    private long id;
    private String type;
    private LocalDateTime time;

    public alarm() {
    }

    public alarm(long id, String type, LocalDateTime time) {
        this.id = id;
        this.type = type;
        this.time = time;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public LocalDateTime getTime() {
        return time;
    }

    public void setTime(LocalDateTime time) {
        this.time = time;
    }

    @Override
    public String toString() {
        return "alarm{" +
                "id=" + id +
                ", type='" + type + '\'' +
                ", time=" + time +
                '}';
    }
}
